/*
Theme Name:     Rhythm Child
Description:    child theme
Author:         ThemeManiac
Template:       rhythm

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.click-here {    float: right;
    width: 100%;
    text-align: right;
    margin-top: 18px;}

.contact-form {margin-top: -25px}

.container .work-grid-3 .work-item {
    width: 25% !important
}

.works-section {padding-bottom: 0px!important}

.click-here a , .contact-item a{color: #20bbc4}

.home .page-section {
    padding-top: 0px;
padding-bottom: 60px
}

.h-title {
	display: block;
	position: absolute;
	float: left;
	text-indent: -9999em;
}